HOME       BLOG     SHOP            MEIN KONTO         ABMELDEN 

Probleme mit dem neuen WordPress-Editor wenn Divi verwendet wird

Der neue Editor Gutenberg verursacht bei uns Probleme. Wir verwenden Divi in der per 25.02.2019 aktuellsten Version 3.19.17. Nach Installation des Plugins „Classic Editor“ ist alles wieder OK.

Links:

 

Kommentar verfassen